{
    "dc_identifier": "nl.mnre1018.2i.2020.7",
    "dc_title": "Besluit Wob-verzoek Defensie over informatievoorziening burgerslachtoffers",
    "dc_type": "2i",
    "dc_description": "Besluit Wob-verzoek Defensie over informatievoorziening burgerslachtoffers in Hawija en Mosul. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/02/17/besluit-wob-verzoek-defensie-over-informatievoorziening-burgerslachtoffers",
    "dc_publisher": "mnre1018",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-02-17",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2022-11-04",
    "foi_publishedDate": "2020-02-17",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Defensie",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Defensie",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "149",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1018.2i.2020.7.misc.1",
            "dc_title": "Besluit Wob-verzoek Defensie over informatievoorziening burgerslachtoffers",
            "foi_fileName": "Besluit%20Def%20op%20Wob-verzoek%20documenten%20Hawija.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-eca994f3-e2e4-4aa2-b2ee-599af61952b7/1/pdf/Besluit%20Def%20op%20Wob-verzoek%20documenten%20Hawija.pdf"
        },
        {
            "dc_identifier": "nl.mnre1018.2i.2020.7.misc.2",
            "dc_title": "Beslissing op bezwaar",
            "foi_fileName": "Beslissing%20op%20bezwaar%20Hawija.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-3f49541a-e191-4ffb-bb52-0d6336cb5a52/1/pdf/Beslissing%20op%20bezwaar%20Hawija.pdf"
        }
    ]
}